@charset "utf-8";
body   { color: #000000; font: 100% Arial; background-image: url(/images/background.jpg); background-repeat: no-repeat; background-attachment: fixed; background-position: center 0; text-align: center; margin: 0; padding: 0 }
p  { color: #999; font-size: 12px; font-family: Arial; line-height: 18px; margin-top: 0 }
.thrColFixHdr #container   { background: #1a1a1a; text-align: left; margin: 0 auto; width: 1024px } 
.thrColFixHdr #header  { background-image: url(/images/banner.jpg); background-repeat: no-repeat }
.thrColFixHdr #menu { }
.thrColFixHdr #splash {
	margin-top: 5px;
	background-image: url(/images/ipad_background.gif);
	background-position: center top;
}
.thrColFixHdr #sponsers { }
.thrColFixHdr #sidebar1    {
	background-image: none;
	background-repeat: repeat;
	background-attachment: scroll;
	background-position: 0 0;
	padding-top: 32px;
	padding-left: 33px;
	width: 300px;
	float: left;
	margin-top: 1px;
}
.thrColFixHdr #sidebar3 { background-image: none; background-repeat: repeat; background-attachment: scroll; background-position: 0 0; margin-top: 1px; padding-top: 32px; padding-left: 33px; width: 140px; float: left }
.thrColFixHdr #sidebar2     { background-image: none; background-repeat: repeat; background-attachment: scroll; background-position: 0 0; padding-top: 32px; padding-right: 33px; width: 300px; float: right }
.thrColFixHdr #mainContent     {
	margin: 0 342px 0 352px;
	padding: 32px 0px 0 10px;
	width: 310px
}
.thrColFixHdr #mainContent2  { margin: 0 300px 0 170px; padding: 32px 0 0 10px; width: 490px }
.thrColFixHdr #forms  { color: #333; font-size: 12px; font-family: Arial; line-height: 16px; margin: 0 30px 0 175px; padding: 32px 0 0 10px; width: 728px }
.thrColFixHdr #mainContent2 h3 { color: #ccc; font-size: 18px; font-family: Arial; font-weight: bold; line-height: 20px; background-color: #333; margin: 0 0 10px; padding: 10px 0 10px 10px; width: 480px }
.thrColFixHdr #forms h3 { color: #ccc; font-size: 18px; font-family: Arial; font-weight: bold; line-height: 20px; background-color: #333; margin: 0 0 10px; padding: 10px 0 10px 10px; width: 720px }
.thrColFixHdr #footer  {
	padding: 0px 0px 10px 20px;
	background-color: #000;
	background-image: url(/images/base_background.png);
}
.thrColFixHdr #footer p  {
	color: #666666;
	font-size: 12px;
	font-family: Arial;
	line-height: 14px
}
.thrColFixHdr #footer a {
	font-family: Arial, Helvetica, sans-serif;
	color: #999999;
	font-weight: normal;
}
.thrColFixHdr #footer a:hover {
	color: #FFFFFF;
}
.thrColFixHdr #footer2 {
	padding: 0 10px 0 20px;
	background-color: #000000;
}



.thrColFixHdr #mainContent3 {
	margin: 0 25px 0 25px;
	padding: 32px 0 0 0;
	width: 980px
}
.thrColFixHdr #mainContent3 h3 {
	color: #ccc;
	font-size: 18px;
	font-family: Arial;
	font-weight: bold;
	line-height: 20px;
	background-color: #333;
	margin: 0 0 10px;
	padding: 10px 0 10px 10px;
	width: 970px
}


ul {
	color: #999;
	font-size: 12px;
	font-family: Arial;
	line-height: 18px;
	list-style-type: disc;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left: 15px;
}
ol  { color: #999; font-size: 12px; font-family: Arial; line-height: 18px; list-style-type: decimal; margin-top: 0; margin-bottom: 0; margin-left: 0; padding-left: 15px }
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
h1 {
	color: #FFFFFF;
	font-size: 12px;
	font-family: Arial;
	font-weight: bold;
	margin-bottom: 5px;
}
h2   {
	color: #fff;
	font-size: 16px;
	font-family: Arial;
	font-weight: bold;
	line-height: 20px;
	margin-top: 15px;
	margin-bottom: 5px;
}
h3 {
	color: #ccc;
	font-size: 18px;
	font-family: Arial;
	font-weight: bold;
	line-height: 20px;
	background-color: #333;
	margin: 0;
	padding: 10px 0 10px 10px;
	width: 296px;
	margin-bottom: 10px;
}
h4 { color: #fff; font-size: 14px; font-family: Arial; font-weight: bold; line-height: 18px; margin-top: 5px; margin-bottom: 5px }
h5  { color: #fc0; font-size: 20px; font-family: Arial; font-weight: bold; margin-top: 10px; margin-bottom: 5px }
h6  { color: #fc0; font-size: 14px; font-family: Arial; font-weight: bold; line-height: 18px; background-color: #000; padding: 10px }
.form {
	color: #000;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: #999999;
	margin: 0px;
	padding: 10px;
	height: auto;
	border-width: 1pt;
	border-color: #CCCCCC
}
.centre { text-align: center }
.form2 { color: #fc0; font-size: 12px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; background-color: #666; margin: 0; padding: 5px; height: auto; border-width: 1pt; border-color: #cccccc }
.form3 {
	color: #CCCCCC;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	background-color: #666;
	margin: 0;
	padding: 5px;
	height: auto;
}

.siteplan  { color: #dbdbdb; font-size: 11px; font-family: Arial, Helvetica, sans-serif }
.tables   { color: #dbdbdb; font-size: 13px; font-family: Arial, Helvetica, sans-serif; font-weight: normal; line-height: 18px }
.tables2 { color: #000; font-size: 13px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; line-height: 18px }
.facebook {
	background-color: #333333
}
a   { color: #fc0; font-weight: bold; text-decoration: none }
a:hover { color: #fff }
a:visited { color: #fc3 }
a:active { color: #fff }
.thrColFixHdr #footer2 p {
	color: #666666;
	font-size: 10px;
	font-family: Arial;
	line-height: 14px;
	margin: 0;
	padding: 10px 0
}

/*